html {
	background: url("../graphics/html.jpg") 50% 100% repeat-x fixed #86c8fa;
}

body {
	background: url("../graphics/body.png") 50% 100% no-repeat fixed transparent;
}

footer,
.client-content,
.spotlight {
	background: transparent;
}

nav.pnav {
	background: #302c9e; /* Old browsers */
	background: -moz-linear-gradient(top,  #302c9e 0%, #1e1d6b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#302c9e), color-stop(100%,#1e1d6b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #302c9e 0%,#1e1d6b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #302c9e 0%,#1e1d6b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #302c9e 0%,#1e1d6b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #302c9e 0%,#1e1d6b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#302c9e', endColorstr='#1e1d6b',GradientType=0 ); /* IE6-9 */
}

nav.pnav ul.pnav > li.fdpc_level_0.first:before {
	border-left: 0px solid #433ddb;
}

nav.pnav ul.pnav > li.fdpc_level_0.fdpc_last:after {
	border-right: 1px solid #11103b;
}

nav.pnav ul.pnav li.fdpc_level_0 a:link, nav.pnav ul.pnav li.fdpc_level_0 a:visited {
	border-right: 0px solid #433ddb;
	border-left: 1px solid #11103b;
	font-weight:bold;
	font-size:20px;
	padding: 37px 20px;
}

.contentspace1 h1, .contentspace1 h2, .contentspace1 h3, .contentspace1 h4, .contentspace1 h5, .contentspace1 h6 {
	color: #302c9e;
}

a, a:link, a:visited {
	color:#302c9e;
}

a:hover, a:active {
	color:#777777;
}

div.news ul span.content_news_article_by_line {
	color: #777777;
}

.pure-button {
	background: #302c9e; /* Old browsers */
	background: -moz-linear-gradient(top,  #302c9e 0%, #1e1d6b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#302c9e), color-stop(100%,#1e1d6b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #302c9e 0%,#1e1d6b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #302c9e 0%,#1e1d6b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #302c9e 0%,#1e1d6b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #302c9e 0%,#1e1d6b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#302c9e', endColorstr='#1e1d6b',GradientType=0 ); /* IE6-9 */
}

body.internal.full .quick-links ul li div.collection_item_label, body.internal.full .quick-links ul li div.collection_item_label a, .home .quick-links ul li div.collection_item_label, .home .quick-links ul li div.collection_item_label a {
	color: #302c9e;
}

body.internal.full .quick-links ul li div.collection_item_label a:hover, body.internal.full .quick-links ul li div.collection_item_label a:active, .home .quick-links ul li div.collection_item_label a:hover, .home .quick-links ul li div.collection_item_label a:active {
	color: #777777;
}

.contentspace3 {
	border-radius:15px;
	border:2px solid #539299;
	box-shadow: -1px 1px 4px rgba(0,0,0,0.1);
	width:280px;
}

nav.pnav {
	background:#542483;
}

.contentspace1 {
	background:#FfFfFf;
	border-radius:15px;
	border:2px solid #539299;
	width:526px;
	box-shadow: -1px 1px 4px rgba(0,0,0,0.1);
	padding:0 25px;
}

.contentspace3 {
	height:auto !important;
}

.search .social-media {
	display:none;
}

.social-media ul div.content_image_box {
	height: auto;
	width: auto !important;
	padding: 0px;
	background:none;
}

.logo {
	padding:10px 0px 0px 0px;
}

.masthead {
	display:none !important;
}

.internal .client-content {
	background: transparent;
}

.header .wrap {
	height:250px;
}

.internal .contentspace1 {
	padding: 25px;
}

.contentspace1 {
	font-size: 15px;
	line-height: 20px;
}

nav ul li ul li a:hover {
	color: #e9d55c !important;
}

body.internal.reg .quick-links ul li div.content_image_box p,
body.internal.reg .quick-links ul li div.content_image_box {
	width: 30px !important;
	height: 30px !important;
}

body.internal.reg .quick-links ul li div.content_image_box p {
	line-height: 40px;
}

body.internal.reg .quick-links ul li div.content_image_box p img {
	width: 20px;
	height: 20px;
}

body.internal.reg .quick-links ul li {
	height: 46px;
}

body.internal footer {
	padding-top: 0px;
}

body.internal .content {
	padding: 0px;
}

body.internal.reg .quick-links ul li div.collection_item_label a {
	line-height: 44px;
}

.spotlight {
	margin-top:15px;
}